## About app

a laravel website for personal coach to manage trainer member chip

## Dashboard 
### for admin

we use filament admin panel to manage the dashboarf
there are a Userseeder in file to create defult admin with:
- email : "admin@admin.com"
- password : "password"
the admin can: 
- CRUD (users, meal plans, workout plans) 

### for users

we plan to user breeze or jetStream to manage user dashboard

